name: "Gloorx Vloq"
glyph: {char: "&", colour: lightgray}
flags: [flies, fighter, see_invis, speaks, unique, tall_tile, gender_neutral]
resists: {elec: 1, poison: 1, cold: 1}
xp_mult: 15
genus: pandemonium_lord
holiness: [demonic]
will: invuln
attacks:
 - {type: hit, damage: 45}
hd: 16
hp_10x: 3520
ac: 10
ev: 10
spells: gloorx_vloq
shout: moan
intelligence: human
speed: 20
uses: open_doors
size: large
shape: humanoid
